module.exports = () => {
	return new Promise(async (res,rej) => {
		// Remove Page Loader
		let pageLoader = document.getElementById('page-loader')
		if (pageLoader) {
			let waitTime = parseInt(pageLoader.getAttribute('data-wait-ms')) || 0
			if (waitTime) { await _util.request.sleep(waitTime) }
			pageLoader.classList.remove('loading')
		}
		res();
	})
};